<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<link href="https://fonts.googleapis.com/css2?family=Bai+Jamjuree:wght@400;500;600;700&display=swap" rel="stylesheet">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<title>Aaron Gloria Profile</title>
</head>
<body>
	
	<!-- NAVBAR -->
	<nav class="navbar navbar-expand-lg navbar-dark fixed-top">
		<div class="container flex-lg-column">
		  <a class="navbar-brand ml-lg-auto mr-lg-auto mb-lg-4" href="#">
		  	<span class="h3 font-weight-bold d-block d-lg-none">Aaron Gloria</span>
		  	<img src="./images/me.jpg" class="d-none d-lg-block rounded-circle">
		  </a>
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="ml-auto navbar-nav flex-lg-column text-lg-center">
		     
		      <li class="nav-item">
		        <a class="nav-link" href="../index.html">Home</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="../projects/index.html">Projects</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="../tools/index.html">Tools</a>
		      </li>
		      <li class="nav-item">
		        <a class="nav-link" href="index.html">Contact</a>
		      </li>
		         
		    </ul>
		  </div>
		</div>
	</nav>
	<!-- NAVBAR END -->

	<!-- CONTENTS -->
	<div id="contents">

		<!-- CONTACT -->

		<section id="contact" class="full-height pl-lg-5 pr-lg-5">
			<div class="container">

				<div class="row justify-content-center text-center">
					<div class="col-lg-8 pb-4">
						<h6 class="text-brand">CONTACT</h6>
						<h1>Interested in working together? Let's talk</h1>
					</div>

					<div class="col-lg-8">
						<form class="row pt-3 pb-3">
							<div class="form-group col-md-6">
								<input type="text" class="form-control" placeholder="Enter your name">
							</div>
							<div class="form-group col-md-6">
								<input type="email" class="form-control" placeholder="Enter your email">
							</div>
							<div class="form-group col-12">
								<input type="text" class="form-control" placeholder="Enter subject">
							</div>
							<div class="form-group col-12">
								<textarea name="" rows="4" class="form-control" placeholder="Enter your mesage"></textarea>
							</div>
							<div class="form-group col-12 d-grid">
								<button class="btn btn-brand" data-toggle="modal" data-target="#sendInfo" type="button">Contact me</button>
							</div>

							<div class="modal fade text-dark" id="sendInfo" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
						  	  <div class="modal-dialog">
						  	    <div class="modal-content">
						  	      <div class="modal-header">
						  	        <h5 class="modal-title"  id="exampleModalLabel">Thank you for contacting us!</h5>
						  	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						  	          <span aria-hidden="true">&times;</span>
						  	        </button>
						  	      </div>
						  	      <div class="modal-body">
						  	        Message Successfully Sent
						  	      </div>
						  	      <div class="modal-footer">
						  	        <button type="button" class="btn btn-brand" data-dismiss="modal">Close</button>
						  	      </div>
						  	    </div>
						  	  </div>
						  	</div>

						</form>
					</div>
				</div>
			</div>
		</section>

		<!-- CONTACT END-->

	</div>


	<!-- CONTENTS END -->















	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

</body>
</html>